Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1061794 - extlinux missing when running livecd-iso-to-disk
Summary: extlinux missing when running livecd-iso-to-disk
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: livecd-tools
Version: 6.4
Hardware: Unspecified
OS: Unspecified
urgent
urgent
Target Milestone: rc
: ---
Assignee: Brian Lane
QA Contact: Release Test Team
URL:
Whiteboard:
Depends On: 1013823
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-02-05 16:05 UTC by Chris Pelland
Modified: 2016-11-16 16:17 UTC (History)
10 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-02-14 15:20:50 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2014:0177 normal SHIPPED_LIVE syslinux bug fix update 2014-02-14 20:20:22 UTC

Description Chris Pelland 2014-02-05 16:05:12 UTC
This bug has been copied from bug #1013823 and has been proposed
to be backported to 6.5 z-stream (EUS).

Comment 6 Pavel Holica 2014-02-14 07:06:41 UTC
livecd-tools-13.4.4-1.el6_5 contains syslinux-extlinux requirement

Comment 8 errata-xmlrpc 2014-02-14 15:20:50 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHBA-2014-0177.html


Note You need to log in before you can comment on or make changes to this bug.